RSS   Vulnerabilities for 'Galleria'   RSS

2006-07-06
 
CVE-2006-3396

CWE-94
 

 
PHP remote file inclusion vulnerability in galleria.html.php in Galleria Mambo Module 1.0 and earlier for Mambo allows remote attackers to execute arbitrary PHP code via a URL in the mosConfig_absolute_path parameter.

 


Copyright 2022, cxsecurity.com

 

Back to Top